Can CA Business Intelligence Release 3.2 be installed on Windows 2008 R2 SP1

Document ID : KB000014273
Last Modified Date : 14/02/2018
Show Technical Document Details
Question:

Can CA Business Intelligence Release 3.2 be installed on Windows 2008 R2 SP1

Answer:

CABI 3.2 is BOXI 3.1 Service Pack 3.

From the compatibility matrix of BOXI 3.1 Service Pack 3, Windows 2008 R2 SP1 is supported. Please refer Page Number 5 in this doc.